<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Miou</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" sizes="32x32" href="icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="icons/favicon-16x16.png">
    <link rel="shortcut icon" href="icons/favicon.ico">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
    <link rel="manifest" href="manifest.json">
    <link rel="stylesheet" href="normalize.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="chartist.min.css">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    
    
    <div id="app">
        <div id="mainWindow">          
            <div id="messages">
                
            </div>
        </div>
        <div id="form">
            <form>
                <input id="form_input" placeholder="Saisissez un message">
                <div class="form_cover">
                    <i class="material-icons">keyboard</i>
                </div>
                <button id="form_sendButton" type="submit" name="action">
                    <i class="material-icons right">send</i>
                </button>
            </form>
            <button id="form_helpButton">
                <i class="material-icons right">help</i>
            </button>
        </div>
    </div>
    <!-- <script>
        if ('serviceWorker' in navigator) {
            navigator.serviceWorker.register('service-worker.js');
        }
    </script> -->
    <script src="tinytim.min.js"></script>
    <script src="chartist.min.js"></script>
    <script src="variables.js"></script>
    <script src="utils.js"></script>
    <script src="templates.js"></script>
    <script src="index.js"></script>
</body>
</html>